{
  "id": "émilie_47ac",
  "name": "Émilie Simon",
  "handle": "émilie",
  "gender": "female",
  "description": "mid 30's woman from Hungary, political career, business suits, heels, watch, speaker, lawyer, navy blue, red, Washington,",
  "tags": [
    "career_fantasy",
    "constitutional law",
    "classical piano",
    "equestrian sports",
    "art history",
    "tennis",
    "wine tasting",
    "sailing"
  ],
  "avatar_url": "/media/émilie_47ac/avatar.webp?t=1769415530",
  "banner_url": "/media/émilie_47ac/banner.webp?t=1769212702",
  "videos": [
    "/media/émilie_47ac/videos/01_smile_reveal.mp4?t=1769212753"
  ],
  "images": [
    "/media/émilie_47ac/images/01_mid_mid_neutral.webp",
    "/media/émilie_47ac/images/02_image.webp",
    "/media/émilie_47ac/images/03_image.webp",
    "/media/émilie_47ac/images/04_image.webp",
    "/media/émilie_47ac/images/05_image.webp",
    "/media/émilie_47ac/images/06_image.webp",
    "/media/émilie_47ac/images/07_image.webp",
    "/media/émilie_47ac/images/08_image.webp",
    "/media/émilie_47ac/images/09_image.webp",
    "/media/émilie_47ac/images/11_image.webp",
    "/media/émilie_47ac/images/12_image.webp",
    "/media/émilie_47ac/images/13_image.webp",
    "/media/émilie_47ac/images/14_image.webp",
    "/media/émilie_47ac/images/15_image.webp",
    "/media/émilie_47ac/images/16_image.webp",
    "/media/émilie_47ac/images/17_image.webp",
    "/media/émilie_47ac/images/18_image.webp",
    "/media/émilie_47ac/images/19_image.webp",
    "/media/émilie_47ac/images/20_image.webp",
    "/media/émilie_47ac/images/21_image.webp",
    "/media/émilie_47ac/images/22_image.webp",
    "/media/émilie_47ac/images/23_image.webp",
    "/media/émilie_47ac/images/24_image.webp",
    "/media/émilie_47ac/images/25_image.webp",
    "/media/émilie_47ac/images/26_image.webp",
    "/media/émilie_47ac/images/27_image.webp",
    "/media/émilie_47ac/images/28_image.webp",
    "/media/émilie_47ac/images/29_image.webp",
    "/media/émilie_47ac/images/30_image.webp",
    "/media/émilie_47ac/images/31_image.webp",
    "/media/émilie_47ac/images/32_image.webp",
    "/media/émilie_47ac/images/33_image.webp",
    "/media/émilie_47ac/images/34_image.webp",
    "/media/émilie_47ac/images/35_image.webp",
    "/media/émilie_47ac/images/36_image.webp",
    "/media/émilie_47ac/images/37_image.webp",
    "/media/émilie_47ac/images/38_image.webp",
    "/media/émilie_47ac/images/39_image.webp",
    "/media/émilie_47ac/images/40_image.webp",
    "/media/émilie_47ac/images/41_image.webp",
    "/media/émilie_47ac/images/42_image.webp",
    "/media/émilie_47ac/images/43_image.webp",
    "/media/émilie_47ac/images/44_image.webp",
    "/media/émilie_47ac/images/45_image.webp",
    "/media/émilie_47ac/images/46_image.webp",
    "/media/émilie_47ac/images/47_image.webp",
    "/media/émilie_47ac/images/48_image.webp",
    "/media/émilie_47ac/images/49_image.webp",
    "/media/émilie_47ac/images/50_image.webp",
    "/media/émilie_47ac/images/51_image.webp"
  ],
  "created_at": "2026-01-23T16:56:59.240789-07:00",
  "dir_name": "émilie_47ac"
}